[owasp-antisamy] Antisamy 1.5.2 Released !

Kristian Rosenvold kristian.rosenvold at gmail.com
Thu Apr 25 05:06:23 UTC 2013


A regression introduced in 1.5.1 has been fixed. This could cause XSS to
slip through in certain circumstances.

The problem affects *only* version 1.5.1 and the use of 1.5.1 is not
recommended.

Enjoy!
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.owasp.org/pipermail/owasp-antisamy/attachments/20130425/0a198195/attachment.html>


More information about the Owasp-antisamy mailing list